Subject: HPR dates for 3174, OS/2, etc.

From: "Marcia Peters (8-444-4380)" <[email-masked]>
Date: Fri, 10 Nov 95 10:19:28 EST

Jim,

The reason you don't find the referenced products on IBM Link is because
formal availability dates and release numbers have not been announced.
So far, the only generally available HPR products are VTAM (4.3, RTP and
ANR), NCP (7.3, requires 3745 hardware, provides ANR in a CNN containing
VTAM 4.3), and OS/400 (3.1, ANR).  A recent HPR demo at IBM's Networking
Systems Technical Conference also included OS/2 Communications Server,
6611, and Netview/390; product previews have been made for additional
IBM products.  I guess we'll have to wait for announcements of these
other products to learn the release numbers.

IBM Link is only one of many ways to get information from IBM.  I assume
you also tried the IBM networking home page on the world wide web:
http://www.raleigh.ibm.com?  I just browsed around in there, and
frankly, I had a hard time finding what I was looking for too.  I found
HPR listed in the NCP 7.3 announcement abstract, but there was no hit on
"HPR" when I did a keyword search.  I'm not sure how it works -- I had
assumed that you could search on virtually any word in a document -- but
in any case I'll try to make sure that when the additional HPR
announcements happen, HPR is a prominent keyword.  Some things about
big companies are inconvenient, aren't they?

Marcia